

/* override widths from original style sheet  */
div#container{margin: 0 auto 0 auto; display:block; width: 940px;}
div#content_container {width:735px;}
.xcontentbox {width:690px;}
table.product-list {width:500px;}
.video_description {width:370px;}
.video_player{margin: 0 50px 25px 10px;width:340px;}
.contentbg { width:685px;background:url('images/contentbox/bg-wide.gif') repeat-y top left;}
.contentbox_header {display:block; width: 685px; height: 5px; background:url('images/contentbox/header-wide.gif') no-repeat;margin-bottom: 0px;}
.contentbox_footer {display:block; width: 685px; height: 17px; background:url('images/contentbox/footer-wide.gif') no-repeat;margin-bottom: 0px;}

.video_description, .video_description a { font-size:12px; }
h2, h1 {color:black;}




fieldset td.product-title {
	width: 370px;
	text-align: left ;
	padding-right: 5px ;
}

.product-remove-link {padding-left:25px;}

.mainbox_rightcol {float:left;width:510px;}

.product_doesnothave_list {margin:10px 0 0 50px;}
.product_doesnothave_list li {line-height:25px;}
.clear {clear:both;}

#cart-progress-indicator {width:500px;margin-left:100px;}

.cvvimg { margin:0 0 0 15px;}

body.elearning h2 {line-height:18px;}



#header_container a { color:#2D7BC6; }

#header_right {	float:right; text-align:right;margin:35px 0 0 0; }
#header_left {float:left;width:500px;}

#header_tagline {color:#000000;font-size:12px;font-style: italic;margin:35px 0 0 200px;text-align:left;}
#header_call_us {font-weight:bold;font-size:14px; display:block; margin-bottom: 7px;}
#header_phone {font-weight:bold;color:#333;font-size:20px; display: block;margin-bottom: 7px;}


/* TOP NAVIGATION */
#topnav_container { clear:both;background:url('images/bluebar.gif');height:30px;width:940px;text-align:left; }
#topnav_links { float:left;color:white;padding:0;}
#topnav_links a, #topnav_links span  {
	display:block;
	height:23px;
	margin:0 5px 0 10px;
	float:left;
	padding:7px 5px 0 5px;
	font-weight:bold;
	text-decoration:none;
	color:white;
	margin:0 5px 0 10px;
}
#topnav_links a:hover {text-decoration:underline;}

/* put tab on current page */
body.home #topnav_links_home,
body.products #topnav_links_products,
body.onlinetraining #topnav_links_onlinetraining,
body.elearning #topnav_links_elearning,
body.blog #topnav_links_blog,
body.aboutcrm #topnav_links_aboutcrm,
body.contactus #topnav_links_contactus
{ background:url('images/top-nav-tab.gif');color:#2D7BC6;}

/* Search box and button */
#topnav_search {float:right;margin:3px 5px 0 0 ;}
#topnav_search_box {width:220px;}
.topnav_clear { clear:both;line-height:5px;}

#maincontent-container { float:right; width:745px;text-align:left;padding:0;}


#leftcolumn_container {float:left; width:175px;margin:30px 5px 0 0;}

/* left column menu */
.leftmenu_container { margin:0 0 30px 0; }

.leftmenu_container a, .leftmenu_container h1 {
	display:block;
	border-width:1px;
	border-color:#CCCCCC;
	text-align:left;
	margin:0;
	text-decoration:none;
	height:21px;
	width:157px;
	max-height:18px;
	max-width:157px;
	padding:3px 0 0 17px;
}

.leftmenu_backup_container a, .leftmenu_backup_container h1 {
	display:block;
	border-width:1px;
	border-color:#CCCCCC;
	text-align:left;
	margin:0;
	text-decoration:none;
	height:21px;
	width:174px;
	max-height:18px;
	max-width:157px;
	padding:3px 0 0 17px;
}


a.popup_link
{
	color: rgb(45, 123, 198) !important;
	text-decoration: underline;
}


.leftmenu_container a {
	border-style:none solid solid solid;
	color:black;

}
.leftmenu_container h1, a.leftmenu_header {
	background:url('images/menu-header-bg-red.gif');
	color:white;
	font-size:14px;
	font-weight:bold;
	border-style:solid;
}

a.leftmenu_topitem { border-style:solid; }

/* hilight current page*/
a.leftcolumn_active,
body.new .leftmenu_new,
body.best .leftmenu_best,
body.spanish .leftmenu_spanish,
body.accountability .leftmenu_accountability,
body.change .leftmenu_change,
body.communication .leftmenu_communication,
body.conflictmanagement .leftmenu_work_conflict,
body.customer .leftmenu_customer,
body.diversity .leftmenu_diversity,
body.employee .leftmenu_employee,
body.ethics .leftmenu_ethics,
body.harassment .leftmenu_harassment,
body.leadership .leftmenu_leadership,
body.management .leftmenu_management,
body.team .leftmenu_team,
body.meeting .leftmenu_meeting,
body.education .leftmenu_education,
body.healthcare .leftmenu_healthcare,
body.government .leftmenu_government,
body.manufacturing .leftmenu_manufacturing,
body.aboutcrm_benefits .leftmenu_aboutcrm_benefits,
body.aboutcrm_advantages .leftmenu_aboutcrm_advantages,
body.aboutcrm_modes .leftmenu_aboutcrm_modes,
body.aboutcrm_using .leftmenu_aboutcrm_using,
body.aboutcrm_main .leftmenu_aboutcrm,
body.aboutcrm_program_evaluation .leftmenu_aboutcrm_program_evaluation,
body.aboutcrm_cost .leftmenu_aboutcrm_cost
{
	color:black;
	background:url('images/menu-bg-light-grey-with-arrow.gif') -85px -9px no-repeat;
	border:1px solid black;
}


/* change background color image on mouse over except for header*/
.leftmenu_container a:hover { background:url('images/menu-bg-dark-grey.gif');color:white;}

a.leftcolumn_active:hover:hover,
body.new .leftmenu_new:hover,
body.best .leftmenu_best:hover,
body.spanish a.leftmenu_spanish:hover,
body.accountability .leftmenu_accountability:hover,
body.change .leftmenu_change:hover,
body.communication .leftmenu_communication:hover,
body.customer .leftmenu_customer:hover,
body.diversity .leftmenu_diversity:hover,
body.employee .leftmenu_employee:hover,
body.ethics .leftmenu_ethics:hover,
body.harassment .leftmenu_harassment:hover,
body.leadership .leftmenu_leadership:hover,
body.management .leftmenu_management:hover,
body.team .leftmenu_team:hover,
body.meeting .leftmenu_meeting:hover,
body.education .leftmenu_education:hover,
body.healthcare .leftmenu_healthcare:hover,
body.government .leftmenu_government:hover,
body.manufacturing .leftmenu_manufacturing:hover,
body.aboutcrm_benefits .leftmenu_aboutcrm_benefits:hover,
body.aboutcrm_advantages .leftmenu_aboutcrm_advantages:hover,
body.aboutcrm_modes .leftmenu_aboutcrm_modes:hover,
body.aboutcrm_using .leftmenu_aboutcrm_using:hover,
body.aboutcrm_main .leftmenu_aboutcrm:hover,
body.aboutcrm_program_evaluation .leftmenu_aboutcrm_program_evaluation:hover,
body.aboutcrm_cost .leftmenu_aboutcrm_cost:hover
{
	color:white;
	background:url('images/menu-bg-dark-grey-with-arrow.gif') -85px -9px no-repeat;
	border:1px solid black;
}

/* make sure header link stays the same */
a.leftmenu_header:hover { background:url('images/menu-header-bg-red.gif');border-color:#CCCCCC;}




/* homepage */

.homepage-headline {font-weight:bold;font-size:14px;line-height:16px;}

#homepage-rightcol-v1 {
	width:340px;
	float:right;
}

#homepage-leftcol-v1 {
	float:left;
	width:365px;
}

.home h1 {margin:5px 0 15px 0;}
.home h2 {margin:5px 0 10px 0;font-size:18px;line-height:18px;}

.home #maincontent-container a { color:#2D7BC6; }
.home #maincontent-container {margin:25px 0 25px 0;}

#homepage-featured-product-v1 {
	width:340px;
	height:410px;
	margin:0 0 20px 0;
}


#homepage-featured-product-v2 {
	width:450px;
	margin:0 0 20px 2px;
	float:right;
	border: 1px solid #2D7BC6;
}

#homepage-featured-product-v2 h2
{
	margin-top: 20px;
	margin-left: 5px;
}

#homepage-featured-product-v3 {
	width:340px;
	height:395px;
	margin:0 0 15px 0;
	padding:0;
}



#homepage-rightcol-v2 {
	float:right;
}

#homepage-rightcol-v3 {
	width:365px;
	float:right;
}

.homepage-feature-main-img-v1 {float:left;border:1px solid #CCCCCC;}
.homepage-feature-thumb-v1 {float:right;width:101px;margin:0 0 15px 0;}
.homepage-feature-text-v1 {clear:both;padding:0 0 0 0;MARGIN: 0px; LINE-HEIGHT: 16px;}

.homepage-feature-main-img-v2 {border:1px solid #CCCCCC;}
.homepage-feature-thumb-v2 {float:right;width:95px;margin:0px 0px 15px;}

.homepage-feature-text-v2 {clear:both;padding:0 0 0 0;}

.homepage-featured-product-v2-leftpart {
	background-color:#FEFEFE;
	height:370px;
	width:345px;
	float:left;
	margin:0px;
	padding:0px;
}

.homepage-featured-product-v2-rightpart {
	background-color:#FEFEFE;
	float:left;
	height:370px;
	width:100px;
	padding:0px;
	margin:0px;

}

.homepage-featured-product-v2-leftpart-inner { margin:5px;}
.homepage-featured-product-v2-rightpart-inner { margin:5px;}


.homepage-feature-thumb-v3 {float:left;width:101px;margin:10px 11px 10px 0;}



.homepage-feature-hidden {visibility:hidden;display:none;}
.feature_thumb { border:1px solid white;}

.homepage-view-trailer { font-size:16px;font-weight:bold;line-height:18px;}



/* small blue info box 

width:157px;
*/
.infobox_small {margin:0 0 30px 0; border:1px solid #CCCCCC;text-align:left;}
.infobox_small h2 {
	margin:0;
	height:17px;
	width: 178px;
	max-width: 178px;

	max-height:17px;

	padding:4px 0 0 17px;
	background:url('images/menu-header-bg-blue.gif');
	color:white;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.infobox_small_backup h1 {
	margin:0;
	height:17px;
	width:174px;
	max-height:17px;
	max-width:157px;
	padding:4px 0 0 17px;
	background:url('images/menu-header-bg-blue.gif');
	color:white;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}

.infobox_small table {margin:8px;}
.infobox_small p {margin:6px; font-size:12px; line-height:16px;}
.infobox_small a {color: #2D7BC6;}
.infobox_small A:visited {COLOR: #660066}

.infobox_rightcol h2 {
	background:url('images/menu-header-bg-red-25px.png');
	height:21px;	
	max-height:21px;
	padding:4px 0 0 17px;
	width:178px;
	max-width:178px;
}


/* large blue info box */
.infobox_large {margin:0 0 15px 0; border:1px solid #CCCCCC;text-align:left;width:340px;}
.infobox_large h1 {
	margin:0;
	height:17px;
	width:340px;
	max-height:17px;
	max-width:323px;
	padding:4px 0 0 17px;
	background:url('images/menu-header-bg-blue.gif');
	color:white;
	font-size:14px;
	font-weight:bold;
	text-align:left;
}
.infobox_large p {margin:8px 8px 14px 8px; font-size:12px;}
.infobox_large a {color: #2D7BC6;}


.infobox_large_homepage_v2 {
	float:right;
	margin: 0 0 0 15px;
	clear:both;
}


.aboutcrm_cost li { margin-bottom:10px;}


/************************************************************************************************/
/* Begin FTM Mods */

/* make left column touch bottom of header */
/* Remove right 5px margin changhe it to 1 px, we need 8 more pixels for IE6*/
#leftcolumn_container {float:left; width:175px;margin:15px 1px 0 0;}

/* make left header a little narrower to allow right header to expand when logged in */
#header_left {float:left;width:450px;}

/* defined as an ID above, use class cause can't control ID in aspx */
.topnav_search {float:right;margin:3px 5px 0 0 ;}
.topnav_search_box {width:200px;}


/* main content area when used in three-column layout */
#maincontent-container3col { float:left; width:540px;text-align:left;padding:0;}

#rightcolumn_container {width:175px;margin:30px 5px 0 0;display:inline;}


/* main content when used in right-column layout */
/* main content area when used in three-column layout */
/* Reduce size of container by four pixels in order to make it work on IE6*/
#maincontent-containerrightcol { float:left; width:740px;text-align:left;padding:0;}


/* Increase maincontent-container by 8 pixels, otherwise the two contained columns won't fit without in IE6
#maincontent-container { float:right; width:753px;text-align:left;padding:0;} */

a.feature_toggle_link {color:#ec7810 !important;}


/*  modfications for new homepage layout */


#maincontent-container-homepage
{
	background-image:url('/assets/siteimages/blue-bg.jpg');
	background-position:top left;
	background-repeat:repeat-x;
	padding:25px 0 0 0;
	text-align:left;
	min-height:500px;
	height: auto !important;
	height: 500px;


}

.home-main-content-leftcol
{
	float:left;
	width:525px;
}

.home-main-content-rightcol
{
	float:right;
	width:400px;
}

.topnav_clear {line-height:3px;}
#leftcolumn_container { margin-top:15px;}

.homepage-main-header
{
	margin:0 0 15px 25px;
	color:#fff;
	font-size:34px;
	line-height:35px;
	text-align:left;

}

h1.homepage-main-header  {margin-left:25px;}
h2.homepage-main-header
{
	font-size:20px;
	margin-left:25px;
	margin-bottom:5px;
}

.homepage-rotate
{
	height:130px;
	color:#fff;
	margin:15px 0 0 25px;
	font-size:14px;
}


.homepage-top-infobox
{
	width:380px;
	height:128px;
	background-image:url('/assets/siteimages/large-grey-gradiant.jpg');
	background-position:top left;
	background-repeat:repeat-x;
	padding:10px 0 0 0;

}

.homepage-top-infobox img
{
	float:left;
	margin:10px;
}

.homepage-top-infobox h2
{
	font-size:16px;
	font-weight:bold;
	color:#3465B0;
	margin:2px 0 2px 0;

}

.homepage-top-infobox ul
{
	float:left;
	width:200px;
	font-size:11px;
	padding-left:15px;
	margin:5px 0 10px 0;

}

.homepage-top-infobox li
{
	margin-left:0;
	padding:0;
}

.homepage-tab
{

	background-color:#122f5e;

	line-height:28px;
	font-size:15px;
	font-weight:bold;
	margin: 15px 0 0 0;
	display:block;
	float:left;
	padding:2px 5px 0 5px;
	color:#fff;
}


.homepage-promo-box
{
	background:url('/assets/siteimages/large-grey-gradiant.jpg') repeat-x top left;
	border:5px solid #122f5e;
	clear:both;
	width:380px;

}

.homepage-promo-box p
{
	float:right;
	width:340px;
	font-size:11px;
	line-height:13px;
	margin:5px 5px 5px 0;

}
#news-promo-box img
{
	float:left;
	margin:7px 5px 0 5px;
}

.homepage-promo-inner-box
{
	background:url('/assets/siteimages/large-grey-gradiant.jpg') repeat-x top left;
	border-bottom:2px solid #122f5e;
	padding:10px;
	height:108px;
	font-size:11px;
	line-height:13px;
	display:block;
	cursor:pointer;


}

.bottom-box { border-bottom:none;}

.homepage-promo-inner-box img
{
	float:left;
	margin-right:10px;
}
.homepage-promo-inner-box h2
{
	font-size:14px;
	line-height:16px;
	color:#3465B0;
	font-weight:bold;
	margin:0 0 2px 0;
}




.homepage-top-infobox a
{
	background-color: transparent;
	background-image: url('/assets/siteimages/orange-bg.jpg');
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: right top;
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	display: block;
	float: left;
	height: 19px;
	margin-right: 0pt;
	margin-left:10px;
	padding: 3px 15px 0 15px;

	text-decoration: none;
	border:1px solid #c8793f;

}



.homepage-bottom-infobox
{
	width:380px;
	background:url('/assets/siteimages/small-grey-gradiant.jpg') top left repeat-x;
	padding:5px 10px 0 0;
	margin:20px 0 0 0;
	border:1px solid #ccc;
	line-height:12px;
	font-size:10px;
}

.homepage-bottom-infobox p
{
	line-height:12px;
	font-size:10px;
}

.homepage-bottom-infobox img
{
	float:left;
	margin:0 10px 30px 10px;
}

.homepage-bottom-infobox h2
{
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	color:#3465B0;
	margin:2px 0 2px 0;

}

#connect-box
{
	margin-bottom:20px;
	padding:0 0 0 15px;


}

#connect-box img
{
	margin:5px 5px 5px 5px;
}

#connect-box h2
{
	float:left;
	margin:20px 5px 0 0;
}


.home-main-content-leftcol p
{
	margin:2px 0 10px 10px;
	line-height:16px;
	font-size:13px;

}

#home-text
{
	margin:5px 0 5px 5px;
	width:325px;
	float:left;
}
#home-text img
{
	float:left;
	margin:0 7px 80px 0;
}

#home-text h1
{
	font-size:22px;
	line-height:25px;
}
#home-text h2
{
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#3465B0;
	margin:0;
}

.homepage-rotate-item
{
	font-style:italic;
	font-weight:bold;
	display:none;
}
.homepage-rotate-item ul
{
	margin-top:0;
}


.saletext {color:#a2224b;font-weight:bold;}
ul.saletext {padding:0 0 0 10px;margin:0 0 0 10px;}
.saletext2 {color:#ff0000;font-weight:bold;line-height:22px;}
.largetext {font-size:20px;}



/* styles for special landing page   */
body.landing1 #maincontent-container {margin-left:3px;float:left;}

.landing-main {background:url('/assets/siteimages/crm-landing-page.jpg') no-repeat;width:747px;height:722px;margin:0;padding:0;clear:both;}
.landing-top-text-left {float:left;width:230px;padding-top:275px;padding-left:15px;color:#122F5E;font-size:18px;line-height:24px;}
.landing-top-text-right {float:right;width:435px;margin-top:40px;padding:0 35px 0 0;font-size:12px;line-height:17px;}

.landing-main h1 {font-size:24px;color:#122F5E;line-height:26px;font-weight:bold;margin-top:10px;}
#main-header {margin-left:10px;}

.landing-special {color:#660033;font-style:italic;font-weight:bold;}
.landing-red {color:#660033;font-weight:bold;}
.landing-header-color {color:#122F5E;}
.landing-checkmark {float:left;clear:both;}
.landing-checkmark-text {margin-top:2px;height:25px;color:#122F5E;font-weight:bold;}
.landing-call-line {color:#660033;font-size:18px;font-weight:bold;}
.landing-bottom-area {padding-left:15px;clear:both;padding-top:25px;}
.landing-divider {color:#999999;background-color:#999999;height:2px;}

.landing-bottom-col {float:left;width:235px;margin:0 5px 0 0;font-size:11px;line-height:14px;}
.landing-bottom-col h1 {font-size:27px;margin-bottom:25px;}
.landing-bottom-col h2 {font-size:16px;color:#122F5E;font-weight:bold;margin:35px 0 7px 0;padding:0;}
h2.landing-bottom-toprow {margin-top:15px;}

.landing-bottom-col a {color:#660033;}
.landing-bottom-col a:visited {color:#660033;}

.landing-bottom-col ul { list-style-image: url("/assets/siteimages/small-check.gif");margin:0 0 0 16px;padding:0;}
.landing-bottom-col li {margin-bottom:5px;margin:0;padding:0;}

body.headstartlanding .landing-main {background:url('/assets/siteimages/head start bg.jpg') no-repeat;width:747px;height:722px;margin:0;padding:0;clear:both;}


/*  new newsletter box on homepage      */
.month-news { background-image: url('/assets/siteimages/newsletter-box.gif');width:390px;height:155px;margin-top:18px;}
.month-news h2 { color:#fff;padding:10px 0 0 6px; }

.month-news p {padding:0 10px 0 120px;}

.news-link {margin-left:15px;font-weight:bold;}

#news-p1 {font-weight:bold;font-size:12px;margin-bottom:15px;}
#news-p2 {font-weight:bold;font-size:10px;}

.noindent {margin-left:15px;padding-left:0;}

.areablock { display: none; }

.related_popup_close a {color:White;}
.related_popup_close a:hover {color:White;}


/*  elearning pages */

body.elearning #maincontent-container {margin-left:3px;float:left;}

.elearn-main {background:url('/assets/siteimages/elearn/elearn-main-bg.png') no-repeat 0 255px;width:742px;margin:0;padding:0;clear:both;}
.elearn-main h1 {color:#0E305E;font-weight:bold;font-size:24px;line-height:28px;margin:1px 0 5px 25px;}
.elearn-main h2 {color:#8E183B;font-weight:bold;font-size:18px;line-height:22px;margin:5px 0 20px 25px;}
.elearn-main h3 {color:#0E305E;font-weight:bold;font-size:16px;line-height:18px;margin:15px 0 5px 15px;}

.elearn-top-img {float:left;}

.elearn-main p {margin:15px;line-height:15px;}

.elearn-leftcol {float:left;width:390px;}
.elearn-rightcol {float:right;width:260px;margin:0 45px 0 0;}

.elearn-large-check, .elearn-small-check {list-style-type: none;padding: 0 0 0 15px;margin: 5px;}

.elearn-large-check li {background-repeat: no-repeat;
	background-position: 0 0;
	padding-left: 25px;
	margin:15px;
	font-size:16px;
	color:#0E305E;
	font-weight:bold;
	overflow:auto;
	background-image: url('/assets/siteimages/elearn/elearn-large-check.png');}

.elearn-small-check li {
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 18px;
	margin:6px;
	font-weight:bold;
	color:#0E305E;
	background-image: url('/assets/siteimages/elearn/elearn-small-check.png');
}

.elearn-red-bullet {list-style-type: none;padding:0;margin: 5px;}
.elearn-red-bullet li {
	background-repeat: no-repeat;
	background-position: 0 2px;
	padding-left: 18px;
	margin:10px 0 10px 0;
	background-image: url('/assets/siteimages/elearn/elearn-red-bullet.png');
}


.elearn-testimonial-top {background:url('/assets/siteimages/elearn/elearn-comment-box-top.png') no-repeat 0 0;width:418px;height:20px;margin:0;padding:0;}
.elearn-testimonial-middle {
	background:url('/assets/siteimages/elearn/elearn-comment-box-middle.png') repeat-y 0 0;
	width:368px;
	margin:0;
	padding:5px 25px 5px 25px;
	font-style:italic;
	font-weight:bold;
	color:#0E305E;
}
.elearn-testimonial-bottom {background:url('/assets/siteimages/elearn/elearn-comment-box-bottom.png') no-repeat 0 0;width:418px;height:23px;margin:0;padding:0;}

p.elearn-redtext {font-weight:bold;color:#8E183B;font-size:18px;line-height:22px;}
.elearn-credit {text-align:right;display:block;}


.elearn-rightcol h2 {color:#0E305E;margin-left:5px;}

a.play-button, a.play-button:visited {
	background:url('/assets/siteimages/elearn/elearn-play-button.png') no-repeat 0 0;
	width:146px;
	height:22px;
	color:#ffffff;
	font-weight:bold;
	display:block;
	text-decoration:none;
	padding:12px 0 10px 40px;
	margin:0 0 0 15px;
}

.elearn-rightcol img {margin:8px 0 8px 0;}


.elearn-heading {font-size:18px;line-height:22px;}
.elearn-thumb-img {float:left;margin:5px 30px 20px 0;
	border:1px solid black;
	-moz-box-shadow: 5px 5px 6px #999; /* Firefox */
	-webkit-box-shadow: 3px 3px 4px #999; /* Safari/Chrome */
	box-shadow: 3px 3px 4px #999; /* Opera and other CSS3 supporting browsers */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#999999')";/* IE 8 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#999999');/* IE 5.5 - 7 */
}




sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;

}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}


body.aboutcrm h2 {margin-bottom:7px;}


.online_delivery_crm h1 {margin:0 0 20px 60px;font-size:29px;line-height:32px;}
.online_delivery_crm .introduction {width:940px;}

#od-option1 {float:left;width:214px;height:540px;background:url('/assets/siteimages/online-red-col2.png') no-repeat;}
#od-option2 {float:left;width:214px;height:540px;margin:0 0 0 1px;background:url('/assets/siteimages/online-grey-col2.png') no-repeat;}
#od-option3 {float:left;width:201px;height:540px;margin:0 0 0 1px;background:url('/assets/siteimages/online-blue-col.png') no-repeat;}
.od-testimonials {float:left;width:179px;}
.od-testimonials p {font-style:italic;margin:0 0 25px 20px;font-size:14px;line-height:18px;}
p.od-testimonial-credit {text-align:right;color:#3465B0;font-size:12px;font-style:normal;}

.od-option-col {text-align:left;color:#ffffff;padding:0 15px 0 15px;font-weight:bold;}
.od-option-col h2 {color:#ffffff;margin:11px 0 22px 0;text-align:center;}


.od-option-col p {font-size:12px;line-height:15px;margin:5px 0 7px 0;}

p.od-option-first {font-style:italic;text-align:center;font-size:13px;line-height:19px;}
#od-option2 .od-option-first  {margin:17px 0 25px 0;}

#od-option3 .od-option-first  {margin:17px 0 37px 0;}
#od-option1 .od-option-first  {margin:17px 0 27px 0;}


#od-option2 .od-option-last  {margin:40px 0 20px 0;}
#od-option3 .od-option-last  {margin:0 0 37px 0;text-align:center;padding:22px 5px 5px 5px;}

#od-option3-content {height:280px;}

.od-option-last a {text-decoration:none;font-size:14px;}
.od-option-last a:hover {text-decoration:underline;}

#od-option1 .od-option-last a  {color:#8E183C;margin-left:20px;}
#od-option2 .od-option-last a  {color:#464647;margin-left:20px;}
#od-option3 .od-option-last a {color:#244882;}

#od-option3 p {margin-bottom:14px;}

#od-contact-box {background:url('/assets/siteimages/online-small-box.png') no-repeat;font-size:10px;line-height:12px;margin:20px 0 0 12px;padding:10px;width:145px;height:82px;font-style:normal;}
#od-contact-box a {font-size:12px;}
#od-contact-box strong {font-size:11px;}
#od-pricebox {background:url('/assets/siteimages/online-bottom-box-2.png') no-repeat;width:937px;height:117px;}

#od-price-info {float:left;width:705px;font-size:12px;line-height:16px;margin:30px 0 0 20px;}

#od-price-table {float:left;width:140px;margin:5px 0 0 50px;font-size:11px;line-height:13px;}
#od-price-table strong {font-size:11px;}



/*

single title calculator page
*/


.OnlineCalculator p
{
  font-size: 13px;
  color: black;
  font-weight: normal;
  margin-top: 20px;
  margin-right: 20px;
  margin-bottom: 20px;
  margin-left: 0;
  line-height: 17px;
}

p.calc_small_text { font-size:11px;}

.calc_userChoice { margin:20px 20px 20px 15px;}
.OnlineCalculator h1 
{
    font-size:22px;
    font-weight:bold;
    margin:0 0 20px 0;
    }

.cost-per-user {margin:15px;}

.calc_user_text {width:200px;float:left;}
.calc_price_text {float:left;}
.calc_user_radio {float:left;padding-bottom:10px;}

.calc_add_to_cart {vertical-align:middle;}

.calc_left_col {float:left;width:440px;}
.calc_right_col {float:left;width:480px;padding-left:20px;}


.OnlineCalculator th {color:White;}
th.calc_title_col {background-color:#0A68AD;text-align:center;}
th.calc_per_user_col {background-color:#3F80B8;text-align:center;}

.calc_user_count_col {width:125px;padding-left:12px;}


.calc_per_user_col {border-right:4px solid #3F80B8;}
.calc_title_col, .calc_user_count_col {border-right:1px solid #3F80B8;}

.calc_per_user_col, .calc_title_col {padding-right:10px;}


.calc_hdr_row2 {background-color:#A0BFDC;}
.calc_hdr_row2 .calc_user_count_col {background-color:#0A68AD;color:White;font-weight:bold;}

.calc_even_row  { background-color:#CFDFEE;}




.calc_odd_row .calc_title_col { background-color:#FFFAE5;text-align:right;}
.calc_even_row .calc_title_col { background-color:#CFDAD6;text-align:right;}

.calc_odd_row .calc_per_user_col {text-align:right;font-style:italic;}
.calc_even_row .calc_per_user_col {text-align:right;font-style:italic;}

.calc_pricegrid {width:900px;border-spacing:0;}
.calc_pricegrid td {height:30px;}

.calc_last_col {border:transparent;}

p.calc_fine_print {font-size:9px;}



#offer_text hr
{
    margin:15px 0 15px 0;
}

#offer_text p
{
   font-size:13px; line-height:17px;
}

#offer_text h3 
{
    font-size:15px;
    color:black;
    margin-left:20px;
}
    
    

 .offer-indent 
 {
    margin-left:20px;     
 }


	    .waymish_hack { line-height:0; }
	    
	    
	        #topic-top-header a {color:White;}




#cartPopupDivSpot 
{
    text-decoration:none;
}
#header_phone
{
    height:30px;
}


#call_us_hdr 
{
    vertical-align:middle;
}

a#phone_no_hdr
{
    vertical-align:middle;font-weight:bold;color:#8F133D;font-size:inherit;text-decoration:none; margin-left: 5px;margin-right:10px;
}


img.hdr_social_icon
{
 vertical-align:middle;
    
}


div#cartDropdown
{
    left: 557px; visibility: hidden; top: 65px;z-index:900;    
}



div#cdd_subtotal_data 
{
    float: right;
}


#homepage-cycle-item-3 
{
    display:block;
}




div.homepage-blue-header
{
    position:relative;z-index:99;
    
}

div#home-mainhead
{
    text-align:left;
}

span#home-sale-line1
{
    font-size:20px;line-height:22px;color:#800000;font-weight:bold;
}


span#home-sale-line2
{
    font-size:22px;line-height:24px;color:#800000;font-style:italic;font-weight:bold;
}

p#home-detail-info 
{
    text-align:left;
}

.home-collapse 
{
    float:right;
}


div#offer_text
{
display:none;text-align:left;margin-top:30px;margin-bottom:30px;
}



div#gsa_close
{
    text-align:right;font-weight:bold;font-size:15px;
}

div#gsa_detail
{
    padding:5px;
}


span#bottomphonenumber
{
 font-weight:bold;   
}


.hide 
{
    display:none;
}


span#benefits-hdr
{
 color: #8f133d; font-weight: bold; font-size: 16px;   
}

.masterdist-by-logo-product-pagex, .produced-by-logo-product-pagex
{
    float:left;margin-bottom:10px;height:40px;
}


span.produced-by-close
{
    float: right;
}




div#add-watchlist-link 
{
    float:right;margin:0 0 20px 0;height:10px;padding-top:20px; 
}

div#intl-ip-error
{
    width: 350px; float: left; padding-left: 4px;
}




div#pdf-icon 
{
    height: 30px; float: left; width: 40px; margin-right: 5px;
}

div#download-pg
{
    float: left;width:280px;
    
}

div#crm_player
{
  width: 320px; height: 240px;
    
}

div#havingTroublePopup
{
    position: absolute; visibility: hidden;   
    
}


div#havingTroubleDetail
{
 margin: 15px;
    
}

div#havingTroubleClose
{
 text-align: center;  
    
}


#tab-left
{
   float:left;    
}


div#cd-icon
{
    height: 30px; float: left; width: 40px; margin-right: 5px;
}



div.cartPopupDivPreview
{
    position:absolute; left: 268px; visibility: hidden; top: 159px;   
    z-index:900;
    
}


#link15days
{    
 text-decoration:none;line-height:0px;   
}



#mail-preview-close
{
 font-size:14px;font-weight:bold;   
    
    
    
}


#previewPopupContent
{
 width: 600px;   
}


div#mail-preview-text
{
   font-size: 12px; 
    
}


#mail-preview-continue
{
 float: left;
    
}



#mail-preview-checkout
{
 float: right;
    
}

div#mail-preview-error
{
 margin: 10px 0px 0px; text-align: center;   
}


div#related_popup_text
{
 margin: 10px; font-size:12px;    
}

div#related_popup_buy_result
{
 padding: 5px;   
}


span#related_popup_buy_qty
{
    float: left;
}

span#related_popup_buy_price
{
    float: right;
}

span#related_popup_subtotal
{
    float: right;
}


#related_popup_close_link
{
    float: left;
}


#related_popup_checkout_link
{
    float: right;        
}


div#popUpDiscount
{
 visibility: hidden; position: absolute;  background-color: White;
        border: 1px solid black; height: 430px; width: 475px; z-index: 100; left: 250px;   
    
}

#ind_disc_hdr
{
    color:#800000;font-weight:bold;
}

div#ind_disc_close
{
 text-align: center;   
}



div#popUpWhatIncl
{
 visibility: hidden; position: absolute; background-color: White;  border: 1px solid black; height: 475px; width: 475px; left:150px;
}




div#product_contents
{
 margin: 15px;   
}
    
div#popUpWhatIncl_close
{
 text-align: center;   
}


#otherOptLink
{
    text-decoration:none;
}

p#ssl_wrap
{
 text-align: center;   
}

p#ssl_wrap a 
{
    color: #000000;
                text-decoration: none; font: bold 7px verdana,sans-serif; letter-spacing: .5px;
                text-align: center; margin: 0px; padding: 0px;
}



div#related_popup_content
{
    margin: 15px;
}


div.purchase_opt_text
{
 text-align: center;   
}

div.purchase_opt_text span.cta_title
{
 font-size: 14px;   
}


span.priceLbl
{
    font-size: 14px;
    font-weight:bold;
}

p.salePriceNote
{
 color:#800000;font-weight:bold;margin:5px 0 0 0;   
    
}

div#add_to_cart_button
{
    text-align: center;
}


.buy_text
{
 font-weight:bold;   
    
}



div#other_opt
{
    
    
    font-size: 14px; text-align: center; margin: 0;
    
}

div#popupDiv7
{
    height:185px;width:585px;position:absolute; left: 250px;   
}


div#popupDiv7 .related_popup_main_div, div#popupDiv1 .related_popup_main_div, div#popupDiv2 .related_popup_main_div
{
 font-size:15px;   
}

div#popupDiv7 .related_popupup_pricegrid
{
    width:250px;text-align:center;margin-right:30px; font-weight:bold;
}


div#cartPopupHdr
{
    background-color: rgb(45, 101, 184); height: 30px; color: white;   
}


div#cartPopupHdrText
{
 margin: 5px 0pt 0pt 15px; float: left; font-weight: bold;   
}


div#cartPopupHdrClose
{
 margin: 2px 4px 0pt 0pt; float: right; font-weight: bold;   
}


div#cartPopupHdrClose a 
{
    color:White;
}


div#cartPopupDetail
{
 padding: 5px;   
}


span#cartPopupDetailQty
{
 float: left;  
    
    
}

span#cartPopupDetailPrice
{
    float: right;
}

a#cartPopupDetailContinue
{
    float: left;
    
}


a#cartPopupDetailCheckout
{
    float: right;
}

span#cartPopupDetailSubtotal
{
 float: right;   
    
    
}



.rentQuantity
{
    width:28px;
}



div.related_popup_pricegrid 
{
   text-align:left;width:250px; 
}

div.related_popup_bottom
{
    width:500px;
}



div#popupDiv2 div.related_popup_pricegrid
{
    text-align:left;width:275px;

}


.salepg_hdr
{
 font-weight:bold;font-size:24px;line-height:30px;color:#800000;font-style:italic;   
}


.salepg_subhdr
{
    font-weight:bold;font-size:16px;
}






.salepg_detail
{
    font-weight:bold;font-size:17px;line-height:24px;color:#800000;
}

.salepg_online_hdr
{
    font-weight:bold;font-size:18px;line-height:20px;color:#800000;font-style:italic;
}

.salepg_online_hdr2
{
    font-weight:bold;font-size:18px;line-height:20px;
    font-style:italic;color:Green;font-weight:bold;
}


.salepg_online_subhdr
{
    font-weight:bold;font-size:14px;line-height:20px;
}





/* online delivery page    */

.online_training .mainbox_text 
{
    text-align:left;
    font-weight:bold;
    font-size:16px;
    width:900px;
    }
    
.online_training .introduction 
{
    padding:0 0 0 10px;
    font-size:14px;
}
    

.online_delivery_crm h1 
{
    margin:5px;
    display:inline;
    color:#3466b0;
    font-size:30px;
    
    }


.online_training_grey_box  
{
    width:945px;height:69px; /*  image height: 124   */
    background: url('/assets/siteimages/online-training-grey-bg.png') no-repeat top left;
    margin:20px 0 15px 0;
    text-align:center;
    padding:55px 0 0 0;
    position:relative;
    
    
}
.online_training_option_text 
{
    display:block;
    font-weight:bold;
    color:#3466b0;
    font-size:24px;
    margin:0 0 15px 0;
    

}

.online_training_option_subtext
{
    font-weight:bold;   
    font-style:italic;
  
    
    position:absolute;
    bottom:17px;
    text-align:center; 
    width:100%;
    
 
    
    
}

.online_training_option_subtext span 
{
    background-color:White;
}


#skillkey_logo 
{
    vertical-align:middle;
}


.online_training_infobox 
{
    float:left;
    width:450px;
    font-size:12px;
    line-height:20px;
    
}

#online_training_option1_buttons
{
    width:490px;
}

#online_training_option1_screenshot
{
    width:430px;
    margin-left:10px;
}

.online_training_infobox li
{
    margin-bottom:10px;
}

.online_training_logobox
{
    background:url('/assets/siteimages/online-training-line-bg.png') no-repeat;
     width:945px;
     text-align:center;
     font-weight:bold;
     padding-top:20px;
    
}



.online_training_logobox img 
{
    float:left;
    margin-right:5px;
    vertical-align:middle;
}

.online_training_logo_heading
{
    display:block;
}

.online_training_fineprint
{
    background: url('/assets/siteimages/online-training-grey-bg2.png') no-repeat top left;
    padding-top:55px;
    font-size:12px;
}


.online_training_view_calc 
{
    background: url('/assets/siteimages/button-online-orange.png') no-repeat top left;
}

.online_training_view_video 
{
    background: url('/assets/siteimages/button-online-blue.png') no-repeat top left;
}


.online_training_button
{
    display:block;
    text-align:center;
    color:White;
    height:65px;   /* 73px   */ 
    width:233px;
    padding-top:8px;
    font-size:13px;
    float:left;
    margin-left:10px;
}

.online_training_button strong
{
    font-size:18px;
}

.online_training_sk_link
{
    margin-left:10px;
    font-weight:bold;

}





a.online_training_button, a.online_training_button:visited, a.online_training_button:active
{
    color:#fff!important;
    text-decoration:none;
}


#online_training_addons .online_training_option_text
{
    color:#800000;
}

.online_training_addon_hdr
{
    color:#800000;
    font-weight:bold;
    font-size:14px;
}


.online_training ul 
{
    margin:10px;padding:0;
}

.online_training li
{
    margin:0 0 0 10px;
    padding:5px 0 5px 10px;
}

#online_training_backup_box 
{
    margin-left:15px;
}


.place_order_box
{
    background-color:#E9F7FE;
    }


.place-order-divider {
    width:170px; 
    border-top:1px solid #3466B1;
    margin:15px 0 0 0;

}

.input-quantity {
width:15px;
}


.purchase_box{

border-left:3px solid #a2224b;
padding:0 0 0 15px;
margin:15px 0 20px 10px;


}

.order_hdr
{
    color:#961A3F;
    font-weight:bold;
    display:block;
    margin:10px 0 0 0;
    padding:5px 0 0 0;
    font-size:14px;
    


}

.order_subhdr
{
        
    display:block;
    font-size:10px;
  


}


.purchase_icon
{
    float:left;
    margin:0 7px 0 0;
}

#dvd_icon
{
    padding:10px 0 0 0;
}


#usb_icon 
{
    padding:12px 0 15px 0;

}

.purchase_button
{
    margin:10px 0 0 0;

}

.xxxxxplace_order_box a 
{
    white-space: nowrap;

}


.format_hdr 
{
    font-weight:bold;
    color:#961A3F;

}

.purchase_spanish {
margin:20px 0 0 0;


}







.cart-page #basketTable { width:676px;}
 
.cart-page .BasketTable-productRow {
    height: 50px;}
    
.cart-update-link {
    Font-Size:X-Small;
}
    
.recalc-basket {
    float:right;
}
   
 #cart-checkout-button  {
    text-align: center; margin-top: 10px;
    }
  
  
 #continue-shopping-img 
 {
    float: left; 
 }
 
 #continueshopanchor {
    visibility:hidden;float:left;
    }
 
 .shipping-label {
    text-align:left;padding-left:470px;
}


 .tax-label {
    text-align:left;padding-left:470px;
}

.final-total-label
{
    text-align:left;padding-left:470px;
 }
 
 
#cart-policy-link-mobile
{
    display:none;
   }
   
   
.recalc-mobile-button {display:none;visibility:hidden;}   

.checkout-mobile-button {display:none;visibility:hidden;}


#checkout-select-country 
{
    height: 30px; vertical-align: top;
    }
.checkout-ddl-country
{
    height: 30px; vertical-align: top;
    }
    
    
#credit-card-help {
 float:right;width:200px;border:1px solid black;padding:4px;font-size:11px;

}
    
.subtotal-label {
    text-align:left;padding-left:470px;
    }
    
    
#checkout-ccType-select    {
    float:left;
    }
    
    
#ddlCountryCell {height:30px;vertical-align:top;}


#PasswordLabelTd {font-size:13px;line-height:17px; height: 43px;}
#ConfirmPasswordLabelTd {font-size:13px;line-height:17px;}



.fishalternative img
{
    float:left;
    padding: 5px 15px 15px 0;
}
        

.fishalternative p
{
    font-size:15px;
    line-height:22px;
    margin:5px 15px 15px 5px;

}

